{
	"304000931_0": "(...Fighting is easier. It's different from before. \\n This is—)",
	"304000931_1": "Aaaahhhh!",
	"304000931_2": "(It's almost like she knows exactly what I'm going to do next...)",
	"304000931_3": "—Ohhhhh!",
	"304000931_4": "Next is— Here!",
	"304000931_5": "(I think this is the first time I've fought with someone else...)",
	"304000931_6": "...Miku.",
	"304000931_7": "Hibiki? Did you call me?",
	"304000931_8": "...No.",
	"304000931_9": "Really? \\n Oh yeah, that girl from before told me to thank you too.",
	"304000931_10": "Thank me...?",
	"304000931_11": "Yes, she was very grateful.",
	"304000931_12": "(Why did I do something like that... \\n I can't believe I helped someone...)",
	"304000931_13": "Hibiki, you have to pay attention!",
	"304000931_14": "...I know.",
	"304000931_15": "(I remember now... I had a friend who was always by my side like this...)",
	"304000931_16": "(Kohinata Miku... It's been so long since I've heard that name...)"
}